Skip to main content
GET
/
v1
/
brands
/
{brand_id}
Get brand details
curl --request GET \
  --url https://api.firstanswer.ai/v1/brands/{brand_id}/ \
  --header 'api-key: <api-key>'
{
  "data": {
    "id": 123,
    "workspace_id": 123,
    "workspace_name": "<string>",
    "name": "<string>",
    "website": "<string>",
    "country": {
      "name": "<string>",
      "code": "<string>",
      "alt_code": "<string>",
      "flag": "<string>",
      "native_name": "<string>"
    },
    "language": {
      "name": "<string>",
      "code": "<string>",
      "flag": "<string>",
      "native_name": "<string>"
    },
    "created_at": "2023-11-07T05:31:56Z",
    "display_name": "<string>",
    "description": "<string>",
    "key_features": [
      "<string>"
    ]
  }
}

Authorizations

api-key
string
header
required

Path Parameters

brand_id
integer
required

Response

Success

data
object
required